<mat-toolbar color="primary" class="dimensions">
  <span>ATM</span>
  <span class="spacer"></span>
  <img
    src="assets/Atm-512.png"
    style="max-height: 50px;"
    (click)="logoutOnTap()">
  <span class="line-spacer">
    <div *ngIf="userService.isLogged" class="line-spacer">
        <button mat-icon-button class="exit-icon" (click)="logoutOnTap()">
          <mat-icon>exit_to_app</mat-icon>
        </button>
    </div>
  </span>
</mat-toolbar>
